body{
	margin:0 auto;
	padding:0;
/*	background-image: url(/images/fd_all.jpg);*/
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
fieldset,img{border:0;}
*{
	margin:0;
	padding:0;
}
.txttit {
	color:#FFFFFF;
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height: 18px;
}
.txttitnegro {
	color:black;
	font-size:18px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height: 18px;
}

.txtgris2 {
	color:#929292;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height: 14px;
}

.txtgris2 a{
	color:#929292;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
}

.txtgris2 a:hover{
	color:#666666;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
}.txtgris {
	color:#929292;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height: 13px;
}
.txtnegro {
	color:black;
	font-size:13px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height: 13px;
}

.txtgris a{
	color:#929292;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}

.txtgris a:hover{
	color:#666666;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}.txt {
	color:#FFFFFF;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	line-height: 11px;
}

.txt a{
	color:#FFFFFF;
	font-size:11px;
	text-decoration:underline;
}

.txt a:hover{
	color:#FFFFFF;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

/* PAGE */
#all {
	width: 976px;
	height:560px;
	padding:0;
	color:#FFFFFF;
	margin-top:5px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#logo {
	width: 213px;
	float:left;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 23px;
	margin-top: 0;
	margin-right: 538px;
	margin-bottom: 0;
	margin-left: 0;
}
#tel {
	margin:0;
	padding:0;
    width: 180px;
	float:left;

}
#cap {
	width: 976px;
	height: 43px;
	margin:0;
	padding:0;
	clear: left;
}
#cap_izq  {
	width: 23px;
	height: 43px;
	margin:0;
	padding:0;
	float: left;
	background-image:url(/images/cap_izq.jpg);
}
#cap_int  {
	width: 931px;
	height: 23px;
	margin:0;
	float: left;
	background-image:url(/images/cap_int.jpg);
	text-align: right;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-position: right center;
	padding-top: 20px;
}
#cap_der  {
	width: 22px;
	height: 43px;
	margin:0;
	padding:0;
	float: left;
	background-image:url(/images/cap_der.jpg);
}
#fla  {
	width: 976px;
	height: 195px;
	margin:0;
	padding:0;
	float: left;
}
#contenido_fil {
	width: 976px;
	height: 2px;
	margin:0;
	padding:0;
	float:left;
	background: url(/images/fil_horz.jpg) 0 0 no-repeat;
	background-color: #1a171b;
	overflow:hidden;
}#contenido {
	width: 976px;
	height: auto;
	margin:0;
	padding:0;
	float:left;
	background-image: url(/images/fil_bg.jpg);		
	background-position: top;
	background-color: #1a171b;
	background-repeat: repeat-y;
	overflow:hidden;
}
#contenidoform {
	width: 976px;
	height: auto;
	margin:0;
	padding:0;
	float:left;
	background-image: url(/images/fil_bg_blanc.jpg);
	background-position: top;
	background-color: #1a171b;
	background-repeat: repeat-y;
	overflow:hidden;
}
#izq_marge {
	width: 23px;
	height: 69px;
	margin:0;
	padding:0;
	float:left;
	background-image: url(../images/izq_margen.jpg);
}
#der_marge {
    width: 22px;
	height: 69px;
	margin:0;
	padding:0;
	float:left;
	background-image: url(../images/der_margen.jpg);
}
#izq_marge1 {
	width: 23px;
	height: 123px;
	margin:0;
	padding:0;
	float:left;
	background-image: url(../images/izq_margen1.jpg);
}
#der_marge1 {
    width: 22px;
	height: 123px;
	margin:0;
	padding:0;
	float:left;
	background-image: url(../images/der_margen1.jpg);
}
#col_tit {
	width: 210px;
	height: 49px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 16px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
	padding-top: 20px;
	padding-left: 3px;
	background-image: url(../images/bg_tit.jpg); 
	background-repeat: repeat-x;
	background-position: top;
}
#fil_migt {
	width: 27px;
	height: 123px;
	float:left;
	background-image: url(/images/fil_migt.jpg);
	background-repeat: repeat-y;
}
#fil_mig {
	width: 27px;
	height: 69px;
	float:left;
	background-image: url(/images/fil_mig.jpg);
	background-repeat: repeat-y;
}
#fil_mig2 {
	width: 25px;
	height: 69px;
	float:left;
	background-image: url(/images/fil_mig.jpg);
	background-repeat: repeat-y;
}
#fil_mig2t {
	width: 25px;
	height: 123px;
	float:left;
	background-image: url(/images/fil_mig2t.jpg);
	background-repeat: repeat-y;
}
#col {
	width: 213px;
	height: 123px;
	float:left;
	background-color: #1a171b;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
}

#peu_descontes1 {
	width: 249px;
	height:85px;
	margin:0;
	float:left;
	background-image: url(../images/peu1.jpg);

}
#peu_descontes2 {
	width: 238px;
	height:85px;
	margin:0;
	float:left;
	background-image: url(../images/peu2.jpg);

}
#peu_descontes3 {
	width: 231px;
	height:85px;
	margin:0;
	float:left;
	background-image: url(../images/peu3.jpg);

}
#peu_descontes4 {
	width: 258px;
	height:85px;
	margin:0;
	float:left;
	background-image: url(../images/peu4.jpg);

}
#col2 {
	width: 433px;
	height:inherit;
	margin:0;
	float:left;
	padding-top: 15px;
	padding-right: 23px;
	padding-bottom: 10px;
	padding-left: 32px;
}
#col3 {
	width: 500px;
	height:150px;
	margin:0 auto;
	text-align: center;
	padding-top: 15px;
	padding-right: 23px;
	padding-bottom: 10px;
	padding-left: 32px;
}
/*##### screencast ######*/
#videos {
	width: 800px;
	height:inherit;
	margin:0;
	float:center;
	padding-top: 15px;
	padding-right: 23px;
	padding-bottom: 10px;
	padding-left: 32px;
}
.centert
{ 
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

/* MENU */

.menu {
	width: 213px;
	margin:0;
	padding-top: 0px;
	vertical-align: 15px;
	height: auto;
}
.menu li{
	padding-left:15px;
	background:url(../images/punt.jpg) 0 10px no-repeat;
	color:#a3a2a4;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #595759;
	list-style-image:none;
	list-style-type:none;
}
.menu li a{
	list-style-position: inside;
	list-style-image: url(../images/punt.jpg);
	color:#a3a2a4;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	line-height: 25px;
}
.menu li a:hover{
	list-style-position: outside;
	list-style-image: url(../images/punt.jpg);
	color:#ffffff;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
}
#bg_peu {
	width: 976px;
	height: 58px;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0px;
	float: left;
	font-size: 11px;
	color: #787878;
	background-image: url(../images/peu_bg.jpg);
}
#peu {
	width: 400px;
	height: 34px;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 50px;
	float: left;
	color: #787878;
}
#peu2 {
	width: 476px;
	height: 34px;
	margin:0;
	padding-top: 0;
	padding-right: 50px;
	padding-left: 0px;
	float: left;
	text-align: right
	font-family: Arial, Helvetica, sans-serif;
	color: #787878;
	text-align: right;/*==================other====================*/
}
.img-indent { margin:0 20px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:19px;}
.img-box img { float:left; margin:5px 16px 0 0;}
/*==================boxes====================*/
.box {
	background:#1a171b;
	width:250px;
	font-family: Arial, Helvetica, sans-serif;
	color: #d2d2d2;
	font-size: 12px;
	border:1px solid #d2d2d2;
	padding:2px;
}
.big_box {
/*	background:#1a171b;	*/
	background-color:white;
	width:710px;
	font-family: Arial, Helvetica, sans-serif;
/*	color: #d2d2d2;	*/
	color: black;
	font-size: 12px;
	border:1px solid #d2d2d2;
	padding:2px;
}

.small_box {
/*	background:#1a171b;*/
	background-color:white;
	width:250px;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 12px;
	border:1px solid #d2d2d2;
	padding:2px;
}
.medium_box {
/*	background:#1a171b;*/
	background-color:white;
	width:350px;
	font-family: Arial, Helvetica, sans-serif;
	color: black;
	font-size: 12px;
	border:1px solid #d2d2d2;
	padding:2px;
}

#button {
border:none;
background:none;
float:right;
padding:0 3px ;
color:#929292;
cursor:pointer;
font-size:12px;
font-weight:bold;}



/*==========================================*/

